/***
 * @website
 * http://www.jzread.com
 * @QQ：568245346
 * @author：jsjlsf
 * @e-mail: jsjlsf@163.com
 */
body,div,img,dl,dt,dt,ul,li,p,h1,h2,h3,h4,h5,h6,input{ margin:0; padding:0;}
ul,li{ list-style:none}
body{ font-size:12px; margin:0; padding:0; background:url(../newimg/mltt_02.png) repeat-x}
a{text-decoration:none; color:#333333}
a:hover,a:active{ text-decoration: underline; color:#FF0000;}
.hf{color:#006699;text-decoration:none;}
.hf:hover{text-decoration:underline;}
img{border:0;}

/*头部*/


.hd{color:#333333;text-decoration:none;}
.hd:hover{text-decoration:underline;}
#site_nav{width:960px;height:33px;margin:0 auto;}
.site_p1{ height:33px; line-height:33px;float:left;}
.site_p2{ height:26px; width:104px;padding-top:6px; float:left;}
.site_p2 input{ width:94px; height:17px; border:1px solid #979fa5;}
.site_p3{ height:26px; width:53px; float:left; padding-top:7px;}
.site_p3 input{
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; LINE-HEIGHT: 19px; WIDTH: 49px; HEIGHT: 19px; BORDER-TOP: medium none; MARGIN-RIGHT: 8px; BORDER-RIGHT: medium none; background:url(../newimg/sub_bg.gif) no-repeat 0px 0px;
}


.site_p4{ padding-left:20px; padding-right:10px; height:33px; line-height:33px; color:#333333; background:url(../newimg/site_01.gif) no-repeat 0px 7px;float:right;}
.site_p5{padding-left:25px; height:33px; line-height:33px; color:#333333;background:url(../newimg/site_02.gif) no-repeat 5px 7px;float:right; }
.site_p6{ padding-left:32px;height:33px; line-height:33px; color:#333333; background:url(../newimg/site_03.gif) no-repeat 10px 7px;;float:right; }

.top{width:960px;height:76px;margin:0 auto}
.logo{width:168px;height:66px;float:left;padding:10px 0 0 10px;display:block}
.bq{width:960px;margin:10px auto 0 auto;text-align:center;color:#333}
.bq a{color:#333}.bq a:hover{color:#bc2d09}
.kouhao{float:left;height:45px;width:208px;border-left:1px solid #e1e1e1;padding-left:16px;padding-top:11px;margin-top:11px}
.kouhao p{color:#636363;font-size:14px;height:22px}.tianqi{height:60px;float:left;width:354px;padding-top:16px}
.so{width:199px;height:28px;float:right;float:left;margin-top:24px;border:1px solid #d8d8d8}
.search_input{width:162px;float:left;border:0; padding-left:8px; padding-top:8px;color:#999;}
.search_botton{cursor:pointer;float:right;height:14px;overflow:hidden;width:14px;margin:7px 5px 0 0}
/*菜单*/
.menu{width:960px;margin:0 auto;background:url(../newimg/menu_bg.gif) no-repeat;font-size:12px;height:38px;line-height:22px;overflow:hidden;padding:9px 0 13px 0}
.menu li{float:left;padding:0 0 0 10px;text-align:left;width:240px;display:inline}
.menu li a{color:#fff;margin:0 3px 0 2px;padding:3px}
.menu li a:hover{color:#fff;text-decoration:underline}



/*菜单2*/
.menu2{ width:960px; height:100px; margin:0 auto; background:url(../newimg/menu2_bg.png) no-repeat;}
.menu2_t{float:left; width:960px; height:40px;}
.menu2_t ul {width:950px; margin-left:10px;}
.menu2_t ul li{float:left;display: block; background:url(../newimg/menu2_li.png) no-repeat right center; padding-left:3px; padding-right:5px;text-align:center;}
.menu2_t ul li A {
PADDING-BOTTOM: 0px; LINE-HEIGHT: 42px; PADDING-LEFT:28px; PADDING-RIGHT: 28px; DISPLAY: block; FLOAT: left; COLOR: #fff; PADDING-TOP: 0px; font-size:14px; font-weight:bold; text-decoration:none
}
.menu2_t ul li a:hover{ color:#FFF; background:#cc0000;text-decoration:none;}
.menu2_t a.cu:link,.menu2_t a.cu:visited {color:#FFF; background:#cc0000;}


.menu2_a{float:left; width:960px;height:38px;line-height:22px;overflow:hidden;padding:9px 0 13px 0}
.menu2_a li{float:left;padding:0 0 0 10px;text-align:left;width:240px;display:inline}
.menu2_a li a{color:#333333;margin:0 3px 0 2px;padding:3px}
.menu2_a li a:hover{color:#333333;text-decoration:underline}

/*菜单3*/
.menu3{ width:960px; height:40px; margin:0 auto; background:url(../newimg/menu3_bg.png) no-repeat;}
.menu3_t{float:left; width:960px; height:40px;}
.menu3_t ul {width:950px; margin-left:10px;}
.menu3_t ul li{float:left;display: block; background:url(../newimg/menu3_li.png) no-repeat right center; padding-left:3px; padding-right:5px;text-align:center;}
.menu3_t ul li A {
PADDING-BOTTOM: 0px; LINE-HEIGHT: 40px; PADDING-LEFT:28px; PADDING-RIGHT: 28px; DISPLAY: block; FLOAT: left; COLOR: #fff; PADDING-TOP: 0px; font-size:14px; text-decoration:none
}
.menu3_t ul li a:hover{ color:#FFF; background:#cc0000;text-decoration:none;}
.menu3_t a.cu:link,.menu_t a.cu:visited {color:#FFF; background:#cc0000;}



.bq{ width:960px; margin:10px auto 0 auto;  text-align:center}

.main_content{width:980px;height:auto;background:#fff;margin:0 auto;overflow:hidden;}